<h4 class="modal-title">
  <menu-button
    :items="menuItems"
    :icon-class="iconClass"
    class="vispa-comp-icon"
    btn-class="vispa-caret-icon btn-nostyle"
    v-ref:menu
    >
    <i :class="iconClass | iconPrefix">
      <i class="fa fa-caret-down"></i>
    </i>
  </menu-button>
  <span>{{title}}</span>
  <button
    v-if="closable"
    class="vispa-comp-close btn-nostyle"
    @click="close"
    >
    <i class="fa fa-times"></i>
  </button>
</h4>
